#! /bin/sh

LIST=`ls -d perun.?.?`
for i in $LIST
do
  echo ${i}
  cd ${i}
  cp srcg.parmfile.fit srcg.parm.000
  #cp srcg.parmfile.end srcg.parm.000
  sleep 2
  reject -p srcg.parm.000 srcg.reject.???.dat
  sleep 2
  #vi srcg.parm.000
  cd ../
done
